1761785355759
20829,2.20.0
23099,2.5.0
6418,2.5.0
11160,2.20.0
6909,2.18.2
21285,2.20.0
7996,2.20.0
8498,2.20.0
20496,2.5.0
21473,2.5.0
7798,2.5.0
4068,2.17.1
4927,2.19.0
21329,2.5.0
1678,2.5.0
959,2.20.0
12130,2.20.0
1391,2.20.0
9279,2.18.1
12750,2.5.0
19861,2.5.0
43,2.18.1
22765,2.19.2
7577,2.19.0
23193,2.20.0
1964,2.17.1
2604,2.5.0
20775,2.20.0
15539,2.20.0
23346,2.5.0
23480,2.20.0
9407,2.19.2
3209,2.20.0
17221,2.5.0
6589,2.20.0
5397,2.5.0
5407,2.5.0
19518,2.15.2
21674,2.20.0
19084,2.20.0
23494,2.20.0
8359,2.20.0
18056,2.20.0
6982,2.20.0
12262,2.15.2
13391,2.5.0
2855,2.20.0
17340,2.20.0
9514,2.5.0
16577,2.20.0
3480,2.5.0
5854,2.19.2
24219,2.5.0
4847,2.16.1
912,2.18.2
3051,2.17.2
15899,2.20.0
19859,2.5.0
5959,2.5.0
2322,2.17.2
8570,2.18.2
10656,2.16.1
6914,2.19.2
12134,2.5.0
5247,2.20.0
21663,2.5.0
23595,2.20.0
466,2.20.0
4852,2.20.0
12277,2.20.0
9939,2.12.1
21101,2.20.0
20506,2.5.0
5725,2.20.0
13296,2.20.0
7423,2.5.0
9743,2.20.0
15334,2.20.0
23822,2.20.0
5116,2.20.0
4055,2.5.0
8344,2.5.0
23393,2.15.2
10506,2.20.0
672,2.5.0
22873,2.20.0
